CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 39.0.2167.0, Hak Cipta 2014 Pengarang Chromium. Hak cipta terpelihara.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Butiran daripada kenalan anda dapat membantu anda mengisi borang dengan lebih cepat di Chromium.";
NSHumanReadableCopyright = "Hak Cipta 2014 Pengarang Chromium. Hak cipta terpelihara.";
